#!/bin/sh
echo 'name: configurator
version: 0.2.0.0
id: configurator-0.2.0.0-4270f0fe11a922e614cc01b9005d631f

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
package-url:
description: A configuration management library for programs and daemons.
             .
             Features include:
             .
             * Automatic, dynamic reloading in response to modifications to
             configuration files.
             .
             * A simple, but flexible, configuration language, supporting several
             of the most commonly needed types of data, along with
             interpolation of strings from the configuration or the system
             environment (e.g. @$(HOME)@).
             .
             * Subscription-based notification of changes to configuration
             properties.
             .
             * An @import@ directive allows the configuration of a complex
             application to be split across several smaller files, or common
             configuration data to be shared across several applications.
             .
             For details of the configuration file format, see
             <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
pkgpath: devel/hs-configurator
exposed: True
exposed-modules: Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
import-dirs: /usr/local/lib/ghc/configurator-0.2.0.0
library-dirs: /usr/local/lib/ghc/configurator-0.2.0.0
hs-libraries: HSconfigurator-0.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: attoparsec-0.10.1.0-1b8be2d38891f85a0546c249120007b2
         base-4.3.1.0-4365831fa9af03083be195ed161cbbc1
         bytestring-0.9.1.10-d11caeadd9605139e1a59850ce083826
         directory-1.1.0.0-0764d4838863123df574e64d163bd619
         hashable-1.1.2.2-6a4ed2e9867bca45698894dcbd97c792
         text-0.11.1.5-24dbc1ca0a1252804bf8bef893d5cf9c
         unix-compat-0.2-9216f37afe4b8111ce6e5fd663b85f80
         unordered-containers-0.1.4.6-d50348c54534842c443b7c24ef791eba
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-configurator-0.2.0.0/html/configurator.haddock
haddock-html: /usr/local/share/doc/hs-configurator-0.2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
